﻿/* Added the blank style to remove the effect of the special character while caching in Foxy cart. Do not delete.   */
@font-face
{
}
@font-face
{
    font-family:'Bodoni';
    src:url('/css/fonts/Bodoni/bodoni-webfont.eot');
    src:url('/css/fonts/Bodoni/bodoni-webfont.eot?#iefix') format('embedded-opentype'),url('/css/fonts/Bodoni/bodoni-webfont.woff') format('woff'),url('/css/fonts/Bodoni/bodoni-webfont.ttf') format('truetype'),url('/css/fonts/Bodoni/bodoni-webfont.svg#bodoniregular') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face
{
    font-family:'Bodoni-Italic';
    src:url('/css/fonts/Bodoni/bodoni-italic-webfont.eot');src:url('/css/fonts/Bodoni/bodoni-italic-webfont.eot?#iefix') format('embedded-opentype'),url('/css/fonts/Bodoni/bodoni-italic-webfont.woff') format('woff'),url('/css/fonts/Bodoni/bodoni-italic-webfont.ttf') format('truetype'),url('/css/fonts/Bodoni/bodoni-italic-webfont.svg#bodoniitalic') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face
{
    font-family:'BodoniBook';
    src:url('/css/fonts/Bodoni/bodoni-book-webfont.eot');
    src:url('/css/fonts/Bodoni/bodoni-book-webfont.eot?#iefix') format('embedded-opentype'),url('/css/fonts/Bodoni/bodoni-book-webfont.woff') format('woff'),url('/css/fonts/Bodoni/bodoni-book-webfont.ttf') format('truetype'),url('/css/fonts/Bodoni/bodoni-book-webfont.svg#bodoni_bookregular') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face
{
    font-family:'BodoniBook-Italic';
    src:url('/css/fonts/Bodoni/bodoni-bookitalic-webfont.eot');
    src:url('/css/fonts/Bodoni/bodoni-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),url('/css/fonts/Bodoni/bodoni-bookitalic-webfont.woff') format('woff'),url('/css/fonts/Bodoni/bodoni-bookitalic-webfont.ttf') format('truetype'),url('/css/fonts/Bodoni/bodoni-bookitalic-webfont.svg#bodoni_bookitalic') format('svg');
    font-weight:normal;
    font-style:normal;
}

.Bodoni
{
    font-family:Bodoni;
}

.Bodoni-Italic
{
    font-family:Bodoni-Italic;
}
.BodoniBook
{
    font-family:BodoniBook;
}
.BodoniBook-Italic
{
    font-family:BodoniBook-Italic;
}